credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: Vjef}O?w*1gTh~m]FEO@VbXZs=lLAA
      project-domain-name: default
      tenant-name: juju_epc-project_348a9fd8-7324-49c8-ba19-46329c9d8059
      user-domain-name: default
      username: juju_epc-user_348a9fd8-7324-49c8-ba19-46329c9d8059